Subject: RV: [users@httpd] Apache 2.0.35 spawns too many processes when using IPv6 adresses (bug?)

From: "Garzon Maldonado, Jesus Javier" <[email-masked]>
Date: Tue, 22 Oct 2002 10:46:08 +0200

Hello again:

I've realized that the problem described bellow only happens when IPv6 addresses are employed, if I follow the same steps with IPv4 addresses Apache works fine.

Somebody else has tried this configuration?, 

maybe this problem was solved in later versions... does anybody know?

Thanks.

-----Mensaje original-----
De: Garzon Maldonado, Jesus Javier 
Enviado el: viernes, 18 de octubre de 2002 10:58
Para: [email-masked]
Asunto: [users@httpd] Apache spawns too many processes

Hello all:

I have running Apache 2.0.35+mod_ssl+mod_rewrite+mod_php in a FreeBSD 4.4 box.

Though the number of spare servers and threads is restricted in the httpd.conf file, when users browses across the web site the number off httpd processes running (as nobody user) grows continously consuming all the CPU time.

This doesn't happen if I launch Apache with /apachectl start.

How can I solve this problem?.

Thanks in advance.

Javi Garzon

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: [email-masked]
   "   from the digest: [email-masked]
For additional commands, e-mail: [email-masked]

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]